Bank Kalteng (Phase 2) - Support #1439

[ESS Travel] - Delete Tombol Draft
08/02/2022 01:19 PM - Fiona Avangeline Jonathan

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date:
Immediate Due date:
Fiona Avangeline Jonathan % Done:

Spent time:

Estimated time:

08/02/2022

0%
0.00 hour
0.00 hour

Description
Mas Azid,

Mohon dibantu ketika mau save draft di ESS travel muncul error.

Travel

HOME = TRAVEL

1000005 - Error Error Object reference not set to an instance of an object.

Requester ID:
Requester Name:
Subject:

Description:

10000194
Anang Purwanto
test draft

test draft

», Header
Start Date: 01/08/2022 Travel Reason
End Date: 01/08/2022
Travel Status: Settlement Travel Result
Travel Type: Perjalanan Dinas Jabatan
Departure: Notes
Terima kasih.
History

#1 - 08/02/2022 01:26 PM - Fiona Avangeline Jonathan

tambahan info (saat task create)

#2 - 08/03/2022 11:42 AM - Fiona Avangeline Jonathan
- Subject changed from [ESS Travel] - Save Draft to [ESS Travel] - Delete Tombol Draft

#3 - 08/03/2022 11:46 AM - Fiona Avangeline Jonathan

- Tracker changed from Bug to Support

#4 - 08/22/2022 03:16 PM - Mr. Yusuf

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

#5 - 08/22/2022 05:16 PM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed
